Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 5035 - default /etc/csh.cshrc calls "test"
Summary: default /etc/csh.cshrc calls "test"
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: tcsh
Version: 5.2
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-09-10 02:08 UTC by kmcclary
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-09-11 20:28:48 UTC


Attachments (Terms of Use)

Description kmcclary 1999-09-10 02:08:30 UTC
If there is an executable named "test" in
the user's directory it will be executed
when the user opens a nxterm window or does

su myself

csh.cshrc should call /usr/bin/test

Comment 1 Jeff Johnson 1999-09-11 20:28:59 UTC
Don't put . at the beginning of your PATH but at the end. Or,
at the minimum, put /usr/bin before .


Note You need to log in before you can comment on or make changes to this bug.